﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WorkerService", "WorkerService\WorkerService.csproj", "{2A8A1EB4-9B48-4F55-8456-CE6D383E04C1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2A8A1EB4-9B48-4F55-8456-CE6D383E04C1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A8A1EB4-9B48-4F55-8456-CE6D383E04C1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A8A1EB4-9B48-4F55-8456-CE6D383E04C1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A8A1EB4-9B48-4F55-8456-CE6D383E04C1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
